Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Accounts

New response and request fields for Accounts API

API release

Summary:Added new fields to Accounts API.

Added

Enhancements

  • New cloud_recording_permanently_deleted,allow_cmr_3rd_party_bot,water_marker_recording,durable_meeting_transcript,allow_revenue_accelerator_manage_recording_separate_auto_delete,recording_as_on_demand,recording_notifications_phone_users,upload_recording,allow_add_cloud_recordings_to_zoom_clips,viewer_see_transcript,allow_invitees_access_recordings_without_passcode,local_recording_options,viewer_see_chat,allow_share,authenticated_view_cloud_recoding,notification_subscription_url_when_recording_available,recording_storage_email_notifications,embed_passcode_in_shareable_link,upload_custom_caption response fields in the following Accounts API:
    • GET /v2/accounts/{accountId}/settings
  • New upload_custom_caption,embed_passcode_in_shareable_link,local_recording_options,recording_storage_email_notifications,notification_subscription_url_when_recording_available,authenticated_view_cloud_recoding,viewer_see_chat,allow_share,allow_add_cloud_recordings_to_zoom_clips,recording_notifications_phone_users,upload_recording,recording_as_on_demand,allow_invitees_access_recordings_without_passcode,viewer_see_transcript,water_marker_recording,allow_cmr_3rd_party_bot,cloud_recording_permanently_deleted,allow_revenue_accelerator_manage_recording_separate_auto_delete,durable_meeting_transcript request fields in the following Accounts API:
    • PATCH /v2/accounts/{accountId}/settings
  • New meeting_platform response field in the following Dashboards APIs:
    • GET /v2/accounts/{accountId}/metrics/zoomrooms/{zoomroomId}
    • GET /v2/metrics/zoomrooms/{zoomroomId}